Package org.postgresql.util

# Interface ByteStreamWriter.ByteStreamTarget

Enclosing interface:
  ByteStreamWriter

public static interface ByteStreamWriter.ByteStreamTarget
Provides a target to write bytes to.

## Method Summary

Modifier and Type
Method
Description
`OutputStream`
`getOutputStream()`
Provides an output stream to write bytes to.

## Method Details

### getOutputStream

OutputStream getOutputStream()
Provides an output stream to write bytes to.

Returns:
  an output stream